Subject: Ticket Assigned - delivery order id9419045717
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 11:12:17 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery order id9419045717 sayali panchal                    Hi           02:46 PM, 13th Mar                     sayali panchal                    My current order has wrong contact number on address details           02:46 PM, 13th Mar                     sayali panchal                    Can you please help me out           02:46 PM, 13th Mar                   Manish                   Good Afternoon Sayali, Thank you for contacting Centrepoint. My name is Manish, I will be happy to assist you.           02:53 PM, 13th Mar                   Manish                   Please note that as we can check your last order placed with us is 9419045717.           02:57 PM, 13th Mar                   Manish                   Kindly confirm your correct contact number so that will forward it to the courier team once it will be shipped from the warehouse.           02:59 PM, 13th Mar     
               Manish                   Hi Sayali , I'm not getting a response from you. Are we still connected?           03:04 PM, 13th Mar                   Manish                   Hi Sayali, I have not received a response from you still, please confirm if we are still connected?           03:07 PM, 13th Mar                   Manish                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with Centrepoint in case of any unanswered query.           03:11 PM, 13th Mar                     sayali panchal                    Hi           03:11 PM, 13th Mar                     sayali panchal                    +971585602898           03:11 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5839487